Page MenuHomePhabricator

Add mnwwiki to wikistats
Closed, ResolvedPublic

Description

Once the wiki has been created.

Related Objects

StatusAssignedTask
ResolvedLadsgroup
ResolvedDzahn

Event Timeline

jhsoby created this task.Oct 17 2019, 10:36 AM

Wiki was created.

Dzahn claimed this task.Nov 5 2019, 6:36 PM
Dzahn added a comment.Nov 7 2019, 10:22 PM

lang name: Mon

local lang name: ဘာသာ မန်

local name in HTML entities: ဘာသာ မန&#4154

MariaDB [wikistats]> insert into wikipedias (prefix,lang,loclang,method) values ("mnw", "Mon", "ဘာသာ မန်", 8);
Query OK, 1 row affected (0.000 sec)

dzahn@wikistats-dancing-goat:~$ sudo -u wikistatsuser /usr/bin/php /usr/lib/wikistats/update.php wp new
sent query: 'select * from wikipedias where total is null order by id desc'.
A(1/2) - mnw.wikipedia.org - calling API: https://mnw.wikipedia.org/w/api.php?action=query&meta=siteinfo&siprop=statistics&format=php&maxlag=5
-> http answer: 200 -> parsing answer: 0
---> OK - total: 0 good: 0 edits: 0 users: 0 active users: 7 admins: 0 images: 0
---> update wikipedias set total="0",good="0",edits="0",users="0",activeusers="7",admins="0",images="0",http="200",ts=NOW() where id="319"; 



1 wikis succesfully updated.
Dzahn closed this task as Resolved.Nov 7 2019, 10:33 PM

Added as 307th Wikipedia.